html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

.clearfix:after,
#organization #organization_form:after,
.tools:after,
#right:after,
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix,
#organization #organization_form,
.tools, 
#content,
#right {
  zoom:1;
}

body {
	font-size: 75%; 
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #1189C5;
  background-image: url("../images/site-bkgd.png");
  background-repeat: repeat-x;
}
p {
	margin:0 0 14px;
	padding:0;
}
#spinner {
   margin-top: 16px;
   margin-left: 80px;
}

/* TOOLS */
.tools {
}  
#obs {
   /*height: 85px; */
}
.tools label {
   padding: 0;
	 text-align:right;
	 font-weight:bold;
	 line-height:22px;
   margin-right:8px;
   float: left;
   width: 110px;
}
.tools select {
}
.add-more {
	margin:10px 0;
	padding:0;
}

.submit,
input[type="submit"],
input[type="reset"] {
	 cursor:pointer;
	 background-color:#09B3E6;
	 border: 1px solid #3193cb;
	 color:#fff;
	 font-weight:bold;
	 padding:6px 8px;
}

.submit#clonetrigger {
	 padding:6px 8px 6px 24px;
	 background-image:url(icons/plus-sign.png);
	 background-repeat:no-repeat;
}


#measurements .remove {
	display:none;
}
fieldset {
	 position:relative;
	 padding:12px 0;
	 margin:0;
}
#noaa .remove {
	display:none;
}

.remove {
	cursor:pointer;
	margin:0;
	position:absolute;
	left:396px;
	top:-24px;
	background-image:url(icons/minus-sign.png);
	background-repeat:no-repeat;
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	font-weight:bold;
	padding:5px 6px 5px 26px;
}

#submit {
   margin-top: 40px;
	 text-align: right;
}



#header {
	margin: 0 0 5px;
}
#header .logo {
	padding: 0 0 0 6px;
}



/* I DID NOT CREATE THESE, I AM NOT SURE IF THEY ARE BEING USED THOUGH */
label {
	float:left;
	line-height:24px;
}
.date-pick {
	width:80px;
}
#content .question {
	display:block;
	border-bottom:1px solid #666;
	margin-bottom:8px;
}

#content h1 {
	margin-bottom:10px;
	font-size:20px;
}
#footer, #header {
	height:30px;
}
#footer p, #header p {
    float:left;
	line-height:30px;
	font-weight:bold;
}
#footer a, #header a {
	text-decoration: none;
	color:#e2e2e2;
}
#fieldscope { 
    width:100%;
    height:400px;
}
#header #help { 
	float:right;
	margin-top:4px;
}



/* arrows */

.arrow-n,
.arrow-e,
.arrow-s,
.arrow-w {
  /*8+.90
   * In Internet Explorer, The"border-style: dashed" will never be
   * rendered unless "(width * 5) >= border-width" is true.
   * Since "width" is set to "0", the "dashed-border" remains
   * invisible to the user, which renders the border just like how
   * "border-color: transparent" renders.
   */
  border-style: dashed;
  border-color: transparent;
  border-width: 0.53em;
  display: -moz-inline-box;
  display: inline-block;
  /* Use font-size to control the size of the arrow. */
  font-size: 10px;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: middle;
  width: 0;
}

.arrow-n {
  border-bottom-width: 1em;
  border-bottom-style: solid;
  border-bottom-color: #666;
  bottom: 0.25em;
}

.arrow-e {
  border-left-width: 1em;
  border-left-style: solid;
  border-left-color: #666;
  left: 0.25em;
}
                    
.arrow-s {
  border-top-width: 1em;
  border-top-style: solid;
  border-top-color: #666;
  top: 0.25em;
}

.arrow-w {
  border-right-width: 1em;
  border-right-style: solid;
  border-right-color: #666;
  right: 0.25em;
}




/* Map */
#map div {
	line-height: 1.25em;
}

